Support » Plugin: Purge Varnish Cache » php7 compatibility

  • Resolved shark986

    (@shark986)


    Hello,

    I’m using the plugin on WP 4.8 and php7 but I’m receiving some errors like:

    Deprecated: Non-static method Purge_Varnish::purge_varnish_page_file_path() should not be called statically in /home/keycreat/public_html/wp-includes/class-wp-hook.php on line 298

    Notice: Undefined variable: log in /home/keycreat/public_html/wp-content/plugins/purge-varnish/class_purge_varnish.php on line 111

    Would you update the plugin?
    Do you have any time-prevision?

    Let me know, Nicola.

    • This topic was modified 4 years, 4 months ago by shark986.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘php7 compatibility’ is closed to new replies.